Mailinglist Archive: opensuse-buildservice (261 mails)

< Previous Next >
Re: [opensuse-buildservice] project dependencies
  • From: Susanne Oberhauser <froh@xxxxxxxxxx>
  • Date: 17 Jun 2008 10:53:33 +0200
  • Message-id: <s2ir6awbfxu.fsf@xxxxxxxxxxxxx>
Martin Mohring <martin.mohring@xxxxxxxxx> writes:

If I remember correctly it was vice versa: from some point in time
ruby 2.0 was needed, because ruby rails 2.0 features were use in
OBS. Still, there were rails 1.x and rails 2.x pkgs present.

Right, but that still illustrates the problem: the new release of OBS
needed another API version than the old one. _this_ time, it didn't
make sense to have them both around but if we had needed both obs
releases around for a period of time we'd needed to make each one
'point' to the right peer.

But: there is some unhappyness with lots if copied/linked instead of
"included" packs like python, ruby, etc.

Exactly.


S.
--
Susanne Oberhauser +49-911-74053-574 SUSE -- a Novell Business
OPS Engineering Maxfeldstraße 5
Processes and Infrastructure Nürnberg
SUSE LINUX Products GmbH, GF: Markus Rex, HRB 16746 (AG Nürnberg)
---------------------------------------------------------------------
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-buildservice+help@xxxxxxxxxxxx

< Previous Next >